info.clear();
info.append ('object "window.centralwidget" has next properties:');
info.append ('');

var child = window.centralwidget.findChildren();
for (var i=0;  i<child.length;  ++i) 
{
  info.append (child[i]);
}
info.append ('');

